{
	"id" : "addonsRepo1",
	"className": "com.mx.dla.dda.reporte.pago.dtos.ReporteAddOnRowDTO",
	"skipErrors": true,
	"firstRow" : 2, 
	"rules": 
	[
		{
			"attribute": "m14",
			"column": "A",
			"header": "PERIODO"
		},{
			"attribute": "m5",
			"column": "B",
			"header": "PAiS"
		},{
			"attribute": "m19",
			"column": "C",
			"header": "SUSCRIPTORES"
		},{
			"attribute": "m16",
			"column": "D",
			"header": "PRECIO NETO ML"
		},{
			"attribute": "f1",
			"column": "E",
			"header": "MONTO NETO"
		},{
			"attribute": "fd1",
			"column": "F",
			"header": "MONTO NETO USD"
		}
		
	]
}